Uses of Class
com.eqixiac.equinix.fabric.beta.model.AppProcessor
Packages that use AppProcessor
Package
Description
Public Fabric Beta client interfaces: the
FabricBeta hub and one client per family.Implementations of the Fabric Beta clients.
-
Uses of AppProcessor in com.eqixiac.equinix.fabric.beta.client
Methods in com.eqixiac.equinix.fabric.beta.client that return AppProcessorModifier and TypeMethodDescriptionGet Processor:GET /fabric/v4/appProcessors/{appProcessorId}(operationgetAppProcessorByUuid).Methods in com.eqixiac.equinix.fabric.beta.client that return types with arguments of type AppProcessorModifier and TypeMethodDescriptionAppProcessors.search()Search Processors:POST /fabric/v4/appProcessors/search(operationsearchAppProcessors).AppProcessors.search(FilterPropertyList filter) Search Processors:POST /fabric/v4/appProcessors/search(operationsearchAppProcessors).AppProcessors.search(FilterPropertyList filter, SortPropertyList sort) Search Processors:POST /fabric/v4/appProcessors/search(operationsearchAppProcessors). -
Uses of AppProcessor in com.eqixiac.equinix.fabric.beta.client.implementation
Methods in com.eqixiac.equinix.fabric.beta.client.implementation that return AppProcessorModifier and TypeMethodDescriptionMethods in com.eqixiac.equinix.fabric.beta.client.implementation that return types with arguments of type AppProcessorModifier and TypeMethodDescriptionAppProcessorsImpl.search()AppProcessorsImpl.search(FilterPropertyList filter) AppProcessorsImpl.search(FilterPropertyList filter, SortPropertyList sort)